input, select, textarea {
     font-family:  Verdana, Arial, Helvetica, sans-serif;
     font-size:  100%;
}

.eventSearchForm {
	text-align:left;
	margin-left:auto; 
	margin-right:auto; 
	max-height:10px;
}

.tipURL {
	display: none;
}

.input {
	padding:0px 10px;
	height: 5px;
}

.doneImage p {
	margin-left: auto; 
	margin-right: auto; 
	width: 16em;
}

.doneImage img {
	display: block; 
	margin-left: auto; 
	margin-right: auto;
}